# The following two files are removed in clean target, so not part of the build.
digikam source: source-is-missing core/data/about/js/bootstrap.min.js
digikam source: source-is-missing core/data/about/js/jquery.min.js

digikam source: source-is-missing core/dplugins/generic/tools/htmlgallery/themes/elegant/resources/js/lytebox.js
digikam source: source-is-missing core/dplugins/generic/tools/htmlgallery/themes/html5responsive/resources/js/photoswipe-ui-default.min.js
digikam source: source-is-missing core/dplugins/generic/tools/htmlgallery/themes/html5responsive/resources/js/photoswipe.min.js
digikam source: source-is-missing core/dplugins/generic/tools/htmlgallery/themes/vanilla/resources/js/lytebox.js

digikam source: source-contains-prebuilt-windows-binary project/bundles/vcpkg/data/opengl32sw.dll
digikam source: vcs-obsolete-in-debian-infrastructure Svn svn://anonscm.debian.org/pkg-kde/kde-extras/digikam/trunk